<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/dialog_basemap_round"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/lato_regular"
        android:text="Jenis File"
        android:textColor="#000"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView1">

        <androidx.cardview.widget.CardView
            android:id="@+id/btnAddPdf"
            android:layout_width="0dp"
            android:layout_height="100dp"
            android:layout_margin="10dp"
            android:layout_weight="0.5"
            app:cardCornerRadius="10dp"
            app:cardElevation="5dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:outlineProvider="bounds">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/defaultMap"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="PDF"
                    android:textSize="14sp" />

                <ImageView
                    android:id="@+id/defaultMap"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="15dp"
                    android:src="@drawable/ic_baseline_picture_as_pdf_24" />
            </RelativeLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:id="@+id/btnAddImage"
            android:layout_width="0dp"
            android:layout_height="100dp"
            android:layout_margin="10dp"
            android:layout_weight="0.5"
            app:cardCornerRadius="10dp"
            app:cardElevation="5dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/satelliteMap"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="Gambar"
                    android:textSize="14sp" />

                <ImageView
                    android:id="@+id/satelliteMap"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="15dp"
                    android:src="@drawable/ic_baseline_image_24_blue" />
            </RelativeLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:id="@+id/btnAddImageDrone"
            android:layout_width="0dp"
            android:layout_height="100dp"
            android:layout_margin="10dp"
            android:layout_weight="0.5"
            app:cardCornerRadius="10dp"
            app:cardElevation="5dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/imageView3"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="Citra Drone"
                    android:textSize="14sp" />

                <ImageView
                    android:id="@+id/imageView3"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="15dp"
                    android:src="@drawable/ic_baseline_satellite_24_blue" />
            </RelativeLayout>
        </androidx.cardview.widget.CardView>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout">

        <androidx.cardview.widget.CardView
            android:id="@+id/btnAddWord"
            android:layout_width="0dp"
            android:layout_height="100dp"
            android:layout_margin="10dp"
            android:layout_weight="0.5"
            app:cardCornerRadius="10dp"
            app:cardElevation="5dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:outlineProvider="bounds">

                <TextView
                    android:id="@+id/textView3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/bus"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="Word"
                    android:textSize="14sp" />

                <ImageView
                    android:id="@+id/bus"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="15dp"
                    android:src="@drawable/ic_baseline_subject_24_blue" />
            </RelativeLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:id="@+id/btnAddExcel"
            android:layout_width="0dp"
            android:layout_height="100dp"
            android:layout_margin="10dp"
            android:layout_weight="0.5"
            app:cardCornerRadius="10dp"
            app:cardElevation="5dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:outlineProvider="bounds">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/excel"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="Excel"
                    android:textSize="14sp" />

                <ImageView
                    android:id="@+id/excel"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="15dp"
                    android:src="@drawable/ic_baseline_insert_chart_24" />
            </RelativeLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:id="@+id/btnAddKml"
            android:layout_width="0dp"
            android:layout_height="100dp"
            android:layout_margin="10dp"
            android:layout_weight="0.5"
            app:cardCornerRadius="10dp"
            app:cardElevation="5dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:outlineProvider="bounds">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/kml"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="5dp"
                    android:fontFamily="@font/lato_regular"
                    android:text="Data KML"
                    android:textSize="14sp" />

                <ImageView
                    android:id="@+id/kml"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="15dp"
                    android:src="@drawable/ic_baseline_map_24_blue" />
            </RelativeLayout>
        </androidx.cardview.widget.CardView>
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>